header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kobayashi-san Chi no Maid Dragon
  repository: kara.moe
  conditions:
    tagPresence:
      - 9e0ac297-6165-4361-aa36-1e1d5e8294eb
      - 84bb8e1d-f343-43a8-9b48-64f985f11eec
  actions:
    addTag:
      - tid: 0f927ae3-e7b2-45d3-b188-a167ddd3136e
        type: 18
